分页: 1 / 1

咨询个龙芯问题

发表于 : 2019-05-15 20:16
goldfox_79
下图是Debian的下载选项,龙芯处理器支持哪个/哪些指令集版本(实际上俺想弄明白Ubuntu在龙芯上跑有啥要求,杠精的不要论战的不要)
Screenshot from 2019-05-15 20-12-29.png

Re: 咨询个龙芯问题

发表于 : 2019-05-15 21:30
onlylove
好像是mipsel来着……64位不清楚

Re: 咨询个龙芯问题

发表于 : 2019-05-15 23:19
goldfox_79
我晚上查了一阵,云里雾里的,好多文章要么之乎者也要么杠精干仗,还没找到干货帖子

Re: 咨询个龙芯问题

发表于 : 2019-05-16 17:08
astolia
龙芯3用mips64el或mipsel都行。2e/2f由于没有实现MIPS32 Release 2,debian9已不再支持,要用只能去用8.11
https://www.debian.org/releases/stable/ ... zh-cn.html
至于ubuntu,官方没有针对mips架构的,还是算了吧

Re: 咨询个龙芯问题

发表于 : 2019-05-17 12:11
goldfox_79
老版本的Ubuntu是不是支持过mips构架的,我记得0x.xx时代ubuntu下载镜像分的处理器类型好多个